Subject: Re: Limitation in SCP?
From: Bob Smart <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2004 18:48:17 -0600

I haven't yet had an opportunity to try 1.5.12, and it may be a while (just because I'm responsible for keeping the databases on these machines running doesn't mean I get regular access to them...) but I'll keep that in mind next time I get a shot at them.

I'd really like to blame Winduhs networking or the drivers for these particular NICs with this particular version of W2K, but then why would tar and cat work any better than scp?

Shrug.  I have a couple of viable workarounds, so it's primarily a matter of idle curiosity for me at this point.

-- 
GPG public key <[email-masked]> available from public key server
network or from www.blorch.org/bob

Fingerprint BA4A 552C BE3D 8C40 ED76 F372 DF9E 320D 37FA 16AC

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/